/* � zeta software 2004 
Design: Pfefferminz
*/

/* ALLGEMEINES | GENERAL DEFINITIONS */

:root {

		/* Basisfarbe für Top Navigation und Footer */
		--kuve-color-base: #A09D36;
		--kuve-color-light: #C8C55C;
		--kuve-color-very-light: #EAE695;

		/* Hintergrund hinter allen anderen Elementen oben steht der alte Wert contentarea */
		--kuve-color-bg-text: hsl(0,0%,95%); 
		

		/* Seiten Menue */
		--kuve-color-bg-sides: hsl(205, 100%, 41%);; 

		/* Hintergrung Artikel */
		--kuve-color-bg-articlearea: #FDFDFF;

		/* Komplementärfarbe (violett) */
		--kuve-color-complement: #3639A0;

		/* Das Blau vom Plakat */
		--kuve-color-plakat-blau: #003D60;

		/* Akzentfarbe (passend warmes Braun) */
		--kuve-accent: #8A6F2D;

		/* Breitenangaben */
		--kuve-web-width: 900px;
		--kuve-content-width: 799px;
		
}


body {
	background-image: url(pagebackimage.gif);
	background-color: #F2F2F2;
}

/* Flie�text */
body,table,tr,td,p,div {
	font-size: 11px;
	color: #000000;
}

/* Diese Tabelle definiert die komplette content seite */
.page-content-table {
  height: 100%;
  width: var(--kuve-content-width);
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
  border: none;
  border-color: #111111; /* nur relevant, wenn du später eine Border setzt */
}


/* Inhaltsverzeichnis */
.inhaltsverzeichnis {
font-family: Arial, Helvetica, sans-serif; /* Schriftart */
font-size: 14px;                          /* Schriftgröße */
font-weight: bold;                        /* optional: fett */
color: #333;                              /* Textfarbe */
line-height: 1.4;                         /* bessere Lesbarkeit */
}

.inhaltsverzeichnis a {
color: #0066cc;                           /* Linkfarbe */
text-decoration: none;                    /* Unterstreichung aus */
}

.inhaltsverzeichnis a:hover {
text-decoration: underline;               /* Hover-Effekt */
}
/* Beginn Newsticker */
#ticker-wrapper {
  width: 600px;
  overflow: hidden;
  background: #325028;
  color: white;
  box-sizing: border-box;
  font-family: sans-serif;
  margin-left: auto;
  margin-right: auto;
}

#ticker {
  display: inline-block;
  white-space: nowrap;
  animation: ticker 23s linear infinite;
  font-size: 13px;
}

#ticker li {
  display: inline;
  margin-right: 50px;
}

#ticker a {
	color: white;
	text-decoration: underline;
}

#ticker-wrapper:hover #ticker {
   animation-play-state: paused;

}

@keyframes ticker {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}
/* Ende Newsticker */



/* Tabelle 06.02.2026 */
.striped-table {
    width: 100%;
    border-collapse: collapse;
    background-color: white;
}

.striped-table th {
    text-align: left;
	padding: 8px;
    border: 1px solid #ccc;
}

.striped-table td {
    padding: 8px;
    border: 1px solid #ccc;
}

/* Ungerade Zeilen = grau */
.striped-table tbody tr:nth-child(odd) {
    background-color: #f0f0f0;
	vertical-align: top;
}

/* Gerade Zeilen = weiss */
.striped-table tbody tr:nth-child(even) {
	vertical-align: top;
    background-color: #ffffff;
}

/* Responsive Bilder, zentriert */
.responsive-img {
  max-width: 600px;
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}


/* �berschrift */
h2 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #325028;
	background-image: url();
	padding: 5px 5px 5px 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: none;
	border-left: 1px solid #000;
	margin: 0;
}

/* Logo Bereich */
.logoarea {
	background-image: url(logobackimage.gif);
	background-color: #FFFFFF;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	text-align: left;
	height: 1px;
	width: 799px;
	vertical-align: top;
}

/* Inhaltsbereich */
.contentarea {
	background-image: url();
	background-color: #E0E6C9;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

/* Artikelbereich */
.articlearea {
	background-image: url();
	background-color: #FFFFFF;
	border: 1px solid #000;
	padding: 10px;
}

/* Bildunterschrift */
.bildunterschrift {
	font-size: 10px;
	color: #666666;
	background: transparent;
}


/* NAVIGATION & HYPERLINKS */

/* bread crumb */
.breadcrumb, a.breadcrumb:link,a.breadcrumb:visited,a.breadcrumb:hover,a.breadcrumb:active {
	color: #FFFFFF;
	background-color: #4F773F;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

/* Normale Links */
a:link {
	color: #4F773F;
}

a:visited {
	color: #4F773F;
}

a:active {
	color: #4F773F;
}

a:hover {
	color: #325028;
}

/* 1. Men�ebene inaktiv */
.menu1 {
	color: #FFFFFF;
	border-color: #000;
}

a.menu1:link, a.menu1:visited, a.menu1:active {
	color: #FFFFFF;	
	background-color: #325028;
	border-color: #000;
	background-image: url();
}

.menueleiste a.menu1:link,.menueleiste a.menu1:visited,.menueleiste a.menu1:active {
	background-color: transparent;
}

.onegraph a.menu1:link,.onegraph a.menu1:visited,.onegraph a.menu1:active {
	background-image: url(menuimageinactivenormal1.gif);
}

a.menu1:hover {
	color: #FFFFFF;	
	background-color: #325028;
	border-color: #000;
	background-image: url();
}

.onegraph a.menu1:hover {
	background-image: url(menuimageinactivemouseover1.gif);
}

.menueleiste a.menu1:hover {
	background-color: transparent;
}

/* 1. Men�ebene aktiv */
a.menu1active:link, a.menu1active:visited, a.menu1active:active {	
	color: #FFFFFF;
	background-image: url();
	background-color: #325028;
	border-color: #000;
}

.onegraph a.menu1active:link,.onegraph a.menu1active:visited,.onegraph a.menu1active:active {	
	background-image: url(menuimageactivenormal1.gif);
}

.menueleiste a.menu1active:link,.menueleiste a.menu1active:visited,.menueleiste a.menu1active:active {	
	background-color: transparent;
}

a.menu1active:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #315025;
	border-color: #000;
}

.onegraph a.menu1active:hover {
	background-image: url(menuimageactivemouseover1.gif);
}

.menueleiste a.menu1active:hover {
	background-color: transparent;
}

/* 1. Men�ebene ge�ffnet */
a.menu1open:link, a.menu1open:visited, a.menu1open:active {
	color: #FFFFFF;
	background-image: url();
	background-color: #325028;
	border-color: #000;
}

.onegraph a.menu1open:link,.onegraph a.menu1open:visited,.onegraph a.menu1open:active {
	background-image: url(menuimageopennormal1.gif);
}

.menueleiste a.menu1open:link,.menueleiste a.menu1open:visited,.menueleiste a.menu1open:active {
	background-color: transparent;
}

a.menu1open:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #315025;
	border-color: #000;
}

.onegraph a.menu1open:hover {
	background-image: url(menuimageopenmouseover1.gif);
}

.menueleiste a.menu1open:hover {
	background-color: transparent;
}

/* 1. Men�ebene Bereich */
.menu1area {
	background-image: url();
	background-color: #E5E9EA;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.menueleiste {
	background-color: #325028;
	background-image: url();
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

/* 2. Men�ebene inaktiv*/
.menu2 {
	color: #FFFFFF;
}

a.menu2:link, a.menu2:visited, a.menu2:active {
	color: #FFFFFF;
	background-image: url();
	background-color: #4F773F;
	border-color: #000;
}

.onegraph a.menu2:link,.onegraph a.menu2:visited,.onegraph a.menu2:active {
	background-image: url(menuimageinactivenormal2.gif);
	background-position: 10px 0;
}

a.menu2:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #4F773F;
	border-color: #000;
}

.onegraph a.menu2:hover {
	background-image: url(menuimageinactivemouseover2.gif);
	background-position: 10px 0;
}

/* 2. Men�ebene aktiv*/
a.menu2active:link, a.menu2active:visited, a.menu2active:active {
	color: #FFFFFF;
	background-image: url();
	background-color: #4F773F;
	border-color: #000;
}

.onegraph a.menu2active:link,.onegraph a.menu2active:visited,.onegraph a.menu2active:active {
	background-image: url(menuimageactivenormal2.gif);
	background-position: 10px 0;
}

a.menu2active:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #4F773F;
	border-color: #000;
}

.onegraph a.menu2active:hover {
	background-image: url(menuimageactivemouseover2.gif);
	background-position: 10px 0;
}

/* 2. Men�ebene ge�ffnet*/
a.menu2open:link, a.menu2open:visited, a.menu2open:active {
	color: #FFFFFF;
	background-image: url();
	background-color: #4F773F;
	border-color: #000;
}

.onegraph a.menu2open:link,.onegraph a.menu2open:visited,.onegraph a.menu2open:active {
	background-image: url(menuimageopennormal2.gif);
	background-position: 10px 0;
}

a.menu2open:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #4F773F;
	border-color: #000;
}

.onegraph a.menu2open:hover {
	background-image: url(menuimageopenmouseover2.gif);
	background-position: 10px 0;
}

/* 2. Men�ebene Bereich */
.menu2area {
	background-image: url();
	background-color: #4F773F;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

/* 3. Men�ebene inaktiv*/
.menu3 {
	color: #FFFFFF;
}

a.menu3:link, a.menu3:visited, a.menu3:active {
	color: #FFFFFF;
	background-image: url();
	background-color: #6E9664;
	border-color: #000;
}

.onegraph a.menu3:link,.onegraph a.menu3:visited,.onegraph a.menu3:active {
	background-image: url(menuimageinactivenormal3.gif);
	background-position: 10px 0;
}

a.menu3:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #6E9664;
	border-color: #000;
}

.onegraph a.menu3:hover {
	background-image: url(menuimageinactivemouseover3.gif);
	background-position: 10px 0;
}

/* 3. Men�ebene aktiv*/
a.menu3active:link, a.menu3active:visited, a.menu3active:active {
	color: #FFFFFF;
	background-image: url();
	background-color: #6E9664;
	border-color: #000;
}

.onegraph a.menu3active:link,.onegraph a.menu3active:visited,.onegraph a.menu3active:active {
	background-image: url(menuimageactivenormal3.gif);
	background-position: 10px 0;
}

a.menu3active:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #6E9664;
	border-color: #000;
}

.onegraph a.menu3active:hover {
	background-image: url(menuimageactivemouseover3.gif);
	background-position: 10px 0;
}

/* 3. Men�ebene ge�ffnet*/
a.menu3open:link, a.menu3open:visited, a.menu3open:active {
	color: #FFFFFF;
	background-image: url();
	background-color: #6E9664;
	border-color: #000;
}

.onegraph a.menu3open:link,.onegraph a.menu3open:visited,.onegraph a.menu3open:active {
	background-image: url(menuimageopennormal3.gif);
	background-position: 10px 0;
}

a.menu3open:hover {
	color: #FFFFFF;
	background-image: url();
	background-color: #6E9664;
	border-color: #000;
}

.onegraph a.menu3open:hover {
	background-image: url(menuimageopenmouseover3.gif);
	background-position: 10px 0;
}

/* 3. Men�ebene Bereich */
.menu3area {
	background-image: url();
	background-color: #6E9664;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}


/* SPECIFIC CLASS DEFINITIONS */

.copyleiste {
	color: #FFFFFF;
	background-color: #325028;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.lastupdate,.copyright {
	color: #FFFFFF;	
	background-color: #325028;
}

/* Layout class definitions */

.layout1 {
	background-color: #95999A;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout5 {
	background-image: url();
	background-color: #FFFFFF;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout7 {
	background-image: url();
	background-color: #E0E6C9;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout7menu1 {
	background-color: #325028;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout8stripes {
	background-color: #4F773F;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout8left1 {
	background-color: #325028;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout8left2 {
	background-color: #4F773F;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout10 {
	background-image: url(pagebackimage.gif);
	background-color: #F2F2F2;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.layout12bottom {
	background-color: #325028;
}

.layout12title {
	color: #325028;
}

.center {
	background: #000;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

#submenu1 {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

